<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Website Name</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
</head>
<body>
    
    <header class="sec_header">
        <div class="container">
            <div class="row head_row align-items-center">
                <div class="col-lg-3 col-8">
                    <a href="index.html" class="logo">WEBSITE LOGO</a>
                </div>
                <div class="col-lg-9 text-right d-none d-lg-block">
                    <ul class="main_menu__sec">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Projects</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Contat Us</a></li>
                    </ul>
                    <div class="search_trigger"><i class="fas fa-search"></i></div>
                    <div class="secmenu_trigger mobile">
                        <span class="secmenu_trigger__1"></span>
                        <span class="secmenu_trigger__2"></span>
                        <span class="secmenu_trigger__3"></span>
                    </div>
                </div>
                <div class="col-4 text-right d-block d-lg-none">
                    <div class="secmenu_trigger open">
                        <span class="secmenu_trigger__1"></span>
                        <span class="secmenu_trigger__2"></span>
                        <span class="secmenu_trigger__3"></span>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <div class="side_menu side_menu_lg d-none d-lg-block">
        <div class="side_menu__inn">
            <div class="secmenu_trigger close">
                <span class="secmenu_trigger__1"></span>
                <span class="secmenu_trigger__2"></span>
                <span class="secmenu_trigger__3"></span>
            </div>
            <a href="index.html" class="logo">
                WEBSITE LOGO
            </a>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            <ul class="list-inline app_list">
                <li class="list-inline-item"><a href="#"><img src="images/app1.png" alt="app"></a></li>
                <li class="list-inline-item"><a href="#"><img src="images/app2.png" alt="app"></a></li>
            </ul>
        </div>
    </div>
    <div class="side_menu d-block d-lg-none">
        <div class="side_menu__inn">
            <div class="secmenu_trigger close">
                <span class="secmenu_trigger__1"></span>
                <span class="secmenu_trigger__2"></span>
                <span class="secmenu_trigger__3"></span>
            </div>
            <ul class="secmobile_menu list-unstyled">
                <li><a href="#">About Us</a></li>
                <li><a href="#">Projects</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Contat Us</a></li>
            </ul>
        </div>
    </div>
    <div class="comm_padd work_sec">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row justify-content-between">
                        <div class="col-md-4 col-12 comm_text">
                            <p><img src="images/upper.png" alt="upper"></p>
                            <p><strong>Do more, go Rel8</strong></p>
                            <h5>INCREASE YOUR PRODUCTIVITY WITH A SIMPLE TO-DO LIST APP</h5>
                        </div>
                        <div class="col-md-8 col-lg-7 col-12">
                            <div class="row">
                                <div class="col-7">
                                    <div class="anim_out">
                                        <img src="images/img_1.png" alt="image">
                                        <div class="anim_in">
                                            <img src="images/img__2.gif" alt="image">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-5 text-right">
                                    <img src="images/logo_1.png" alt="logo">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-md-10 col-12 comm_text">
                            <h5>TASK</h5>
                            <h3>Full-cycle design and iOS development for a user-friendly, simplified productivity app</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="logo_icons">
                        <div class="logo_icon">
                            <h5>AVAILABLE NOW</h5>
                            <div class="ext_link">
                                <a href="#" class="apple_link">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="-1 -1 498 148" version="1.1" preserveAspectRatio="xMidYMid meet">
                                        <g id="7ce62284-56be-4968-9efa-6b54b372149a" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                                            <g id="21737a0b-d719-41b0-a66b-035a1d8756d0" transform="translate(-1.000000, -1.000000)" fill-rule="nonzero">
                                                <g id="10ef7a48-3674-4cf1-bbdd-8eecedd8ab20">
                                                    <path d="M480.282267,148 L17.4447556,148 C7.82782222,148 0,140.1264 0,130.4879 L0,17.4862 C0,7.844 7.82782222,0 17.4447556,0 L480.282267,0 C489.895511,0 498,7.844 498,17.4862 L498,130.4879 C498,140.1264 489.895511,148 480.282267,148 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M494,129.866049 C494,137.67478 487.679125,144 479.861006,144 L17.1574334,144 C9.34300221,144 3,137.67478 3,129.866049 L3,17.1524026 C3,9.34736181 9.34300221,3 17.1574334,3 L479.857318,3 C487.679125,3 493.996312,9.34736181 493.996312,17.1524026 L494,129.866049 Z" id="42496048-29ab-4040-b231-d89c8f5dad19" stroke="#F0002F" stroke-width="3"></path>
                                                    <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(46.000000, 22.000000)" fill="#E41634">
                                                        <path d="M64.744,50.8947692 C64.6372273,38.9944615 74.4603182,33.2049231 74.9095,32.9353846 C69.3462727,24.8012308 60.7234545,23.6898462 57.6933182,23.6012308 C50.4511818,22.8369231 43.4262727,27.9470769 39.7370909,27.9470769 C35.9742727,27.9470769 30.2932273,23.6750769 24.1703636,23.8006154 C16.2912727,23.9224615 8.92027273,28.4972308 4.87763636,35.6012308 C-3.46536364,50.0861538 2.75690909,71.3723077 10.7501364,83.0806154 C14.7485909,88.8147692 19.4208182,95.2172308 25.5363182,94.992 C31.5192727,94.7446154 33.7541364,91.1667692 40.9741818,91.1667692 C48.1279545,91.1667692 50.2265909,94.992 56.4635909,94.848 C62.8846818,94.7446154 66.9273182,89.088 70.7858636,83.3021538 C75.4065455,76.7298462 77.2621818,70.2572308 77.3358182,69.9249231 C77.1848636,69.8732308 64.8655,65.1581538 64.744,50.8947692 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M52.9621818,15.8990769 C56.1800909,11.8633846 58.3818182,6.37292308 57.7706364,0.801230769 C53.1131364,1.008 47.2885,4.032 43.9343636,7.97907692 C40.9668182,11.4572308 38.3159091,17.1581538 39.0007273,22.5193846 C44.2325909,22.9107692 49.6043636,19.872 52.9621818,15.8990769 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    </g>
                                                    <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(156.000000, 67.000000)" fill="#E41634">
                                                        <path d="M41.9858642,50.2648889 L33.6027901,50.2648889 L29.0107407,35.7147222 L13.0493086,35.7147222 L8.67504938,50.2648889 L0.51345679,50.2648889 L16.3272346,0.729555556 L26.0945679,0.729555556 L41.9858642,50.2648889 Z M27.6264815,29.6102778 L23.4737037,16.6755556 C23.0344321,15.3541667 22.2112593,12.2423889 20.9968025,7.34394444 L20.8491481,7.34394444 C20.3655802,9.45072222 19.5867037,12.5625 18.5162099,16.6755556 L14.4372593,29.6102778 L27.6264815,29.6102778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M82.6535556,31.9664444 C82.6535556,38.0411111 81.0256667,42.8427778 77.7698889,46.3677222 C74.853716,49.5055556 71.2324938,51.0726111 66.9099136,51.0726111 C62.244037,51.0726111 58.892284,49.3827222 56.850963,46.0029444 L56.7033086,46.0029444 L56.7033086,64.8187778 L48.8333333,64.8187778 L48.8333333,26.3049444 C48.8333333,22.4859444 48.7336667,18.5664444 48.541716,14.5464444 L55.4630123,14.5464444 L55.902284,20.2079444 L56.0499383,20.2079444 C58.6744938,15.9422778 62.6574691,13.8131667 68.0025556,13.8131667 C72.1811728,13.8131667 75.6695062,15.477 78.4601728,18.8083889 C81.2582222,22.1435 82.6535556,26.5282778 82.6535556,31.9664444 Z M74.6359259,32.2567778 C74.6359259,28.7802222 73.8607407,25.9141111 72.3029877,23.6584444 C70.6012716,21.306 68.316321,20.1297778 65.4518272,20.1297778 C63.5101728,20.1297778 61.7457037,20.7848889 60.1694938,22.0765 C58.5895926,23.3792778 57.5560123,25.0803333 57.0724444,27.1871111 C56.8288148,28.1697778 56.707,28.9737778 56.707,29.6065556 L56.707,35.5621111 C56.707,38.1602222 57.4969506,40.3526111 59.0768519,42.143 C60.6567531,43.9333889 62.7091481,44.8267222 65.234037,44.8267222 C68.1981975,44.8267222 70.5052963,43.6728333 72.1553333,41.3725 C73.8090617,39.0684444 74.6359259,36.0311111 74.6359259,32.2567778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M123.395074,31.9664444 C123.395074,38.0411111 121.767185,42.8427778 118.507716,46.3677222 C115.595235,49.5055556 111.974012,51.0726111 107.651432,51.0726111 C102.985556,51.0726111 99.6338025,49.3827222 97.5961728,46.0029444 L97.4485185,46.0029444 L97.4485185,64.8187778 L89.5785432,64.8187778 L89.5785432,26.3049444 C89.5785432,22.4859444 89.4788765,18.5664444 89.2869259,14.5464444 L96.2082222,14.5464444 L96.6474938,20.2079444 L96.7951481,20.2079444 C99.4160123,15.9422778 103.398988,13.8131667 108.747765,13.8131667 C112.922691,13.8131667 116.411025,15.477 119.209074,18.8083889 C121.996049,22.1435 123.395074,26.5282778 123.395074,31.9664444 Z M115.377444,32.2567778 C115.377444,28.7802222 114.598568,25.9141111 113.040815,23.6584444 C111.339099,21.306 109.061531,20.1297778 106.193346,20.1297778 C104.248,20.1297778 102.487222,20.7848889 100.907321,22.0765 C99.3274198,23.3792778 98.2975309,25.0803333 97.813963,27.1871111 C97.5740247,28.1697778 97.4485185,28.9737778 97.4485185,29.6065556 L97.4485185,35.5621111 C97.4485185,38.1602222 98.2384691,40.3526111 99.8109877,42.143 C101.390889,43.9296667 103.443284,44.8267222 105.975556,44.8267222 C108.939716,44.8267222 111.246815,43.6728333 112.896852,41.3725 C114.55058,39.0684444 115.377444,36.0311111 115.377444,32.2567778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M168.946432,36.3735556 C168.946432,40.5871111 167.495728,44.0152778 164.583247,46.6617778 C161.38284,49.5539444 156.92737,50.9981667 151.202074,50.9981667 C145.916049,50.9981667 141.67837,49.9708333 138.47058,47.9124444 L140.294111,41.2980556 C143.749222,43.4048333 147.540247,44.4619444 151.670877,44.4619444 C154.635037,44.4619444 156.942136,43.7845 158.599556,42.4370556 C160.249593,41.0896111 161.072765,39.2806111 161.072765,37.0249444 C161.072765,35.0149444 160.393556,33.3213333 159.031444,31.9478333 C157.676716,30.5743333 155.413914,29.2976111 152.254111,28.1176667 C143.653247,24.8830556 139.356506,20.1446667 139.356506,13.9136667 C139.356506,9.84155556 140.86258,6.50272222 143.87842,3.90461111 C146.883185,1.30277778 150.892,0.00372222222 155.904864,0.00372222222 C160.375099,0.00372222222 164.088605,0.789111111 167.052765,2.35616667 L165.085272,8.82538889 C162.316753,7.30672222 159.186481,6.54738889 155.683383,6.54738889 C152.914864,6.54738889 150.751728,7.236 149.201358,8.60577778 C147.890926,9.83038889 147.233864,11.323 147.233864,13.0910556 C147.233864,15.0489444 147.98321,16.6681111 149.489284,17.9411111 C150.799716,19.1173333 153.180642,20.3903333 156.635753,21.7638333 C160.862358,23.4797778 163.96679,25.4860556 165.963815,27.7863889 C167.953457,30.0792778 168.946432,32.9491111 168.946432,36.3735556 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M194.966815,20.502 L186.292123,20.502 L186.292123,37.8438333 C186.292123,42.2546667 187.820346,44.4582222 190.884173,44.4582222 C192.29058,44.4582222 193.457049,44.3353889 194.379889,44.0897222 L194.597679,50.116 C193.047309,50.7003889 191.005988,50.9944444 188.477407,50.9944444 C185.369284,50.9944444 182.94037,50.0378333 181.186975,48.1283333 C179.440963,46.2151111 178.56242,43.0065556 178.56242,38.4989444 L178.56242,20.4945556 L173.394519,20.4945556 L173.394519,14.539 L178.56242,14.539 L178.56242,7.99905556 L186.292123,5.64661111 L186.292123,14.539 L194.966815,14.539 L194.966815,20.502 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M234.106284,32.1116111 C234.106284,37.6018889 232.548531,42.1095 229.440407,45.6344444 C226.180938,49.2636111 221.854667,51.0726111 216.461593,51.0726111 C211.26416,51.0726111 207.126148,49.3343333 204.040173,45.8577778 C200.954198,42.3812222 199.41121,37.9927222 199.41121,32.7034444 C199.41121,27.1685 200.998494,22.6348333 204.184136,19.1098889 C207.362395,15.5812222 211.651753,13.8168889 217.044827,13.8168889 C222.242259,13.8168889 226.424568,15.5551667 229.580679,19.0354444 C232.60021,22.4115 234.106284,26.7702222 234.106284,32.1116111 Z M225.941,32.3684444 C225.941,29.0742778 225.243333,26.2491111 223.829543,23.8929444 C222.179506,21.0417222 219.820728,19.6198333 216.764284,19.6198333 C213.60079,19.6198333 211.197716,21.0454444 209.547679,23.8929444 C208.133889,26.2528333 207.436222,29.1226667 207.436222,32.5173333 C207.436222,35.8115 208.133889,38.6366667 209.547679,40.9891111 C211.249395,43.8403333 213.62663,45.2622222 216.694148,45.2622222 C219.698914,45.2622222 222.057691,43.8105556 223.759407,40.9146667 C225.210111,38.5138333 225.941,35.6588889 225.941,32.3684444 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M259.687395,21.5256111 C258.908519,21.3804444 258.077963,21.306 257.206802,21.306 C254.438284,21.306 252.297296,22.3593889 250.791222,24.4698889 C249.48079,26.331 248.823728,28.6834444 248.823728,31.5235 L248.823728,50.2648889 L240.957444,50.2648889 L241.031272,25.795 C241.031272,21.6782222 240.931605,17.9299444 240.735963,14.5501667 L247.590815,14.5501667 L247.878741,21.3841667 L248.096531,21.3841667 C248.927086,19.0354444 250.237519,17.1445556 252.031519,15.7263889 C253.784914,14.4496667 255.67858,13.8131667 257.719901,13.8131667 C258.447099,13.8131667 259.10416,13.8652778 259.687395,13.9583333 L259.687395,21.5256111 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M294.884494,30.7157778 C294.884494,32.1376667 294.79221,33.3362222 294.596568,34.3151667 L270.986642,34.3151667 C271.078926,37.8438333 272.219556,40.5424444 274.412222,42.4035556 C276.401864,44.0673889 278.974741,44.9011667 282.134543,44.9011667 C285.630259,44.9011667 288.819593,44.3391111 291.687778,43.2112778 L292.920691,48.7201667 C289.568938,50.1941667 285.611802,50.9274444 281.045593,50.9274444 C275.552852,50.9274444 271.241346,49.2971111 268.103691,46.0401667 C264.97342,42.7832222 263.404593,38.4096111 263.404593,32.9230556 C263.404593,27.537 264.862679,23.0517222 267.782543,19.4746667 C270.838988,15.6556667 274.969617,13.7461667 280.167049,13.7461667 C285.272198,13.7461667 289.137049,15.6556667 291.761605,19.4746667 C293.83984,22.5082778 294.884494,26.2602778 294.884494,30.7157778 Z M287.379963,28.6573889 C287.431642,26.3049444 286.918543,24.2726111 285.851741,22.5566667 C284.48963,20.3493889 282.39663,19.2476111 279.580123,19.2476111 C277.007247,19.2476111 274.914247,20.3233333 273.315889,22.4822222 C272.005457,24.1981667 271.22658,26.2565556 270.986642,28.6536667 L287.379963,28.6536667 L287.379963,28.6573889 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    </g>
                                                    <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(161.000000, 24.000000)" fill="#E41634">
                                                        <path d="M20.285443,13.03375 C20.285443,17.4475 18.9851519,20.77 16.3882532,23.00125 C13.9828987,25.06 10.5645696,26.09125 6.13694937,26.09125 C3.94155696,26.09125 2.06294937,25.99375 0.490075949,25.79875 L0.490075949,1.6825 C2.54181013,1.345 4.75193671,1.1725 7.13887342,1.1725 C11.3565316,1.1725 14.5354304,2.10625 16.6792532,3.97375 C19.0809241,6.085 20.285443,9.10375 20.285443,13.03375 Z M16.2151266,13.1425 C16.2151266,10.28125 15.4710506,8.0875 13.9828987,6.5575 C12.4947468,5.03125 10.3214557,4.26625 7.45934177,4.26625 C6.24377215,4.26625 5.2086962,4.34875 4.35043038,4.52125 L4.35043038,22.855 C4.82560759,22.93 5.69492405,22.96375 6.95837975,22.96375 C9.91258228,22.96375 12.1926962,22.1275 13.7987215,20.455 C15.4047468,18.7825 16.2151266,16.345 16.2151266,13.1425 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M41.8673291,16.88875 C41.8673291,19.6075 41.1048354,21.835 39.5798481,23.5825 C37.9811899,25.37875 35.8631519,26.275 33.2183671,26.275 C30.6693544,26.275 28.6397215,25.41625 27.1257848,23.69125 C25.6155316,21.97 24.8604051,19.79875 24.8604051,17.18125 C24.8604051,14.44375 25.6376329,12.1975 27.1994557,10.45375 C28.7612785,8.71 30.8608987,7.83625 33.5056835,7.83625 C36.0546962,7.83625 38.1027468,8.695 39.653519,10.41625 C41.1269367,12.08875 41.8673291,14.24875 41.8673291,16.88875 Z M37.8633165,17.01625 C37.8633165,15.385 37.5170633,13.98625 36.8282405,12.82 C36.0178608,11.41 34.8649114,10.705 33.3657089,10.705 C31.8149367,10.705 30.6362025,11.41 29.8258228,12.82 C29.1333165,13.98625 28.7907468,15.4075 28.7907468,17.0875 C28.7907468,18.71875 29.137,20.1175 29.8258228,21.28375 C30.6619873,22.69375 31.8259873,23.39875 33.3288734,23.39875 C34.8022911,23.39875 35.9589241,22.6825 36.7914051,21.24625 C37.5060127,20.0575 37.8633165,18.6475 37.8633165,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M70.8052532,8.19625 L65.3720253,25.87375 L61.8358228,25.87375 L59.5851772,18.1975 C59.0142278,16.28125 58.5501013,14.37625 58.1891139,12.48625 L58.1191266,12.48625 C57.7839241,14.42875 57.3197975,16.33 56.7230633,18.1975 L54.332443,25.87375 L50.7557215,25.87375 L45.6466456,8.19625 L49.6138228,8.19625 L51.5771519,16.6 C52.0523291,18.5875 52.4427848,20.48125 52.7558861,22.27375 L52.8258734,22.27375 C53.1131899,20.79625 53.5883671,18.91375 54.2587722,16.6375 L56.7230633,8.2 L59.8688101,8.2 L62.229962,16.4575 C62.8009114,18.47125 63.265038,20.41 63.6223418,22.2775 L63.7291646,22.2775 C63.9906962,20.45875 64.3848354,18.52 64.9078987,16.4575 L67.0148861,8.2 L70.8052532,8.2 L70.8052532,8.19625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M90.8179494,25.87375 L86.9575949,25.87375 L86.9575949,15.74875 C86.9575949,12.62875 85.7935949,11.06875 83.4582278,11.06875 C82.3126456,11.06875 81.3880759,11.49625 80.6697848,12.355 C79.9588608,13.21375 79.5978734,14.22625 79.5978734,15.385 L79.5978734,25.87 L75.737519,25.87 L75.737519,13.2475 C75.737519,11.695 75.6896329,10.01125 75.5975443,8.18875 L78.9900886,8.18875 L79.1705823,10.9525 L79.2774051,10.9525 C79.7267975,10.09375 80.3972025,9.385 81.2775696,8.81875 C82.3236962,8.15875 83.4950633,7.825 84.7769367,7.825 C86.3976962,7.825 87.7458734,8.3575 88.8177848,9.42625 C90.1512278,10.735 90.8179494,12.68875 90.8179494,15.28375 L90.8179494,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <polygon id="42496048-29ab-4040-b231-d89c8f5dad19" points="101.463392 25.87375 97.6067215 25.87375 97.6067215 0.085 101.463392 0.085"></polygon>
                                                        <path d="M124.190861,16.88875 C124.190861,19.6075 123.428367,21.835 121.90338,23.5825 C120.304722,25.37875 118.183,26.275 115.541899,26.275 C112.989203,26.275 110.95957,25.41625 109.449316,23.69125 C107.939063,21.97 107.183937,19.79875 107.183937,17.18125 C107.183937,14.44375 107.961165,12.1975 109.522987,10.45375 C111.08481,8.71 113.18443,7.83625 115.825532,7.83625 C118.378228,7.83625 120.422595,8.695 121.977051,10.41625 C123.450468,12.08875 124.190861,14.24875 124.190861,16.88875 Z M120.183165,17.01625 C120.183165,15.385 119.836911,13.98625 119.148089,12.82 C118.341392,11.41 117.184759,10.705 115.689241,10.705 C114.134785,10.705 112.956051,11.41 112.149354,12.82 C111.456848,13.98625 111.114278,15.4075 111.114278,17.0875 C111.114278,18.71875 111.460532,20.1175 112.149354,21.28375 C112.985519,22.69375 114.149519,23.39875 115.652405,23.39875 C117.125823,23.39875 118.278772,22.6825 119.111253,21.24625 C119.829544,20.0575 120.183165,18.6475 120.183165,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M142.873797,25.87375 L139.407582,25.87375 L139.120266,23.8375 L139.013443,23.8375 C137.827342,25.46125 136.136595,26.275 133.941203,26.275 C132.302025,26.275 130.975949,25.73875 129.977709,24.67375 C129.071557,23.70625 128.618481,22.5025 128.618481,21.07375 C128.618481,18.91375 129.502532,17.2675 131.281684,16.1275 C133.057152,14.9875 135.554595,14.42875 138.770329,14.455 L138.770329,14.125 C138.770329,11.79625 137.569494,10.63375 135.164139,10.63375 C133.451291,10.63375 131.941038,11.0725 130.637063,11.9425 L129.852468,9.3625 C131.465861,8.34625 133.458658,7.83625 135.808759,7.83625 C140.346886,7.83625 142.623316,10.27375 142.623316,15.14875 L142.623316,21.65875 C142.623316,23.425 142.708038,24.83125 142.873797,25.87375 Z M138.866101,19.79875 L138.866101,17.0725 C134.607924,16.9975 132.478835,18.18625 132.478835,20.635 C132.478835,21.5575 132.721949,22.2475 133.219228,22.70875 C133.716506,23.17 134.350076,23.39875 135.105203,23.39875 C135.952418,23.39875 136.74438,23.125 137.466354,22.58125 C138.192013,22.03375 138.637722,21.34 138.803481,20.48875 C138.844,20.2975 138.866101,20.065 138.866101,19.79875 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M164.809304,25.87375 L161.383608,25.87375 L161.203114,23.035 L161.096291,23.035 C160.002278,25.195 158.138405,26.275 155.519405,26.275 C153.427152,26.275 151.684835,25.43875 150.303506,23.76625 C148.922177,22.09375 148.233354,19.9225 148.233354,17.25625 C148.233354,14.395 148.981114,12.0775 150.484,10.3075 C151.939,8.6575 153.721835,7.8325 155.843557,7.8325 C158.175241,7.8325 159.807051,8.63125 160.735304,10.2325 L160.808975,10.2325 L160.808975,0.085 L164.673013,0.085 L164.673013,21.11125 C164.673013,22.8325 164.717215,24.41875 164.809304,25.87375 Z M160.808975,18.41875 L160.808975,15.47125 C160.808975,14.96125 160.772139,14.54875 160.702152,14.23375 C160.484823,13.28875 160.017013,12.49375 159.306089,11.8525 C158.587797,11.21125 157.722165,10.88875 156.723924,10.88875 C155.283658,10.88875 154.156494,11.47 153.327696,12.63625 C152.506266,13.8025 152.090025,15.29125 152.090025,17.11 C152.090025,18.8575 152.484165,20.275 153.276127,21.36625 C154.112291,22.52875 155.239456,23.11 156.650253,23.11 C157.917392,23.11 158.930367,22.62625 159.700228,21.655 C160.444304,20.75875 160.808975,19.67875 160.808975,18.41875 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M197.824911,16.88875 C197.824911,19.6075 197.062418,21.835 195.53743,23.5825 C193.938772,25.37875 191.824418,26.275 189.175949,26.275 C186.63062,26.275 184.600987,25.41625 183.083367,23.69125 C181.573114,21.97 180.817987,19.79875 180.817987,17.18125 C180.817987,14.44375 181.595215,12.1975 183.157038,10.45375 C184.718861,8.71 186.818481,7.83625 189.466949,7.83625 C192.012278,7.83625 194.064013,8.695 195.611101,10.41625 C197.084519,12.08875 197.824911,14.24875 197.824911,16.88875 Z M193.824582,17.01625 C193.824582,15.385 193.478329,13.98625 192.789506,12.82 C191.975443,11.41 190.826177,10.705 189.323291,10.705 C187.776203,10.705 186.597468,11.41 185.783405,12.82 C185.090899,13.98625 184.748329,15.4075 184.748329,17.0875 C184.748329,18.71875 185.094582,20.1175 185.783405,21.28375 C186.61957,22.69375 187.78357,23.39875 189.286456,23.39875 C190.759873,23.39875 191.92019,22.6825 192.752671,21.24625 C193.463595,20.0575 193.824582,18.6475 193.824582,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M218.581684,25.87375 L214.725013,25.87375 L214.725013,15.74875 C214.725013,12.62875 213.561013,11.06875 211.221962,11.06875 C210.07638,11.06875 209.15181,11.49625 208.437203,12.355 C207.722595,13.21375 207.365291,14.22625 207.365291,15.385 L207.365291,25.87 L203.501253,25.87 L203.501253,13.2475 C203.501253,11.695 203.457051,10.01125 203.364962,8.18875 L206.753823,8.18875 L206.934316,10.9525 L207.041139,10.9525 C207.494215,10.09375 208.16462,9.385 209.041304,8.81875 C210.091114,8.15875 211.258797,7.825 212.544354,7.825 C214.16143,7.825 215.509608,8.3575 216.581519,9.42625 C217.918646,10.735 218.581684,12.68875 218.581684,15.28375 L218.581684,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M244.561722,11.14 L240.310911,11.14 L240.310911,19.7275 C240.310911,21.91 241.066038,23.00125 242.561557,23.00125 C243.254063,23.00125 243.828696,22.94125 244.281772,22.8175 L244.381228,25.79875 C243.618734,26.09125 242.61681,26.2375 241.382823,26.2375 C239.857835,26.2375 238.671734,25.765 237.813468,24.82 C236.951519,23.875 236.524228,22.285 236.524228,20.05375 L236.524228,11.14 L233.986266,11.14 L233.986266,8.19625 L236.524228,8.19625 L236.524228,4.95625 L240.307228,3.79375 L240.307228,8.1925 L244.558038,8.1925 L244.558038,11.14 L244.561722,11.14 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M264.998025,25.87375 L261.133987,25.87375 L261.133987,15.82375 C261.133987,12.655 259.969987,11.06875 257.638304,11.06875 C255.848101,11.06875 254.625165,11.9875 253.954759,13.825 C253.84057,14.21125 253.774266,14.68375 253.774266,15.23875 L253.774266,25.87 L249.917595,25.87 L249.917595,0.085 L253.774266,0.085 L253.774266,10.73875 L253.847937,10.73875 C255.063506,8.8 256.805823,7.8325 259.063835,7.8325 C260.662494,7.8325 261.984886,8.365 263.034696,9.43375 C264.342354,10.765 264.998025,12.745 264.998025,15.3625 L264.998025,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                        <path d="M286.078949,16.19875 C286.078949,16.90375 286.02738,17.49625 285.935291,17.98 L274.357911,17.98 C274.409481,19.7275 274.962013,21.05875 276.033924,21.98125 C277.013747,22.80625 278.277203,23.21875 279.824291,23.21875 C281.537139,23.21875 283.098962,22.94125 284.506076,22.3825 L285.110177,25.1125 C283.463633,25.84 281.526089,26.20375 279.28281,26.20375 C276.593823,26.20375 274.475785,25.3975 272.94343,23.785 C271.403709,22.1725 270.641215,20.00875 270.641215,17.29375 C270.641215,14.6275 271.352139,12.4075 272.785038,10.6375 C274.280557,8.7475 276.302823,7.8025 278.855519,7.8025 C281.352962,7.8025 283.249987,8.7475 284.531861,10.6375 C285.566937,12.1375 286.078949,13.99375 286.078949,16.19875 Z M282.395405,15.1825 C282.424873,14.01625 282.170709,13.01125 281.647646,12.16375 C280.977241,11.0725 279.956899,10.525 278.57557,10.525 C277.315797,10.525 276.288089,11.0575 275.503494,12.12625 C274.862557,12.9775 274.483152,13.99375 274.357911,15.1825 L282.395405,15.1825 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    </g>
                                                </g>
                                            </g>
                                        </g>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="logo_icon">
                            <h5>WEBSITE</h5>
                            <div class="ext_link"><a href="#">WEBSITE.COM</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">1</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>IDEA</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="testi_item">
                                <h3>You were born to win, but to be a winner, you must plan to win, prepare to win, and expect to win.</h3>
                                <div class="text-right">
                                    <div class="testi_item__by text-left">
                                        <p>
                                            <strong>Zig Ziglar</strong><br>
                                            Author and motivational speaker
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="col-12 col-md-9 col-lg-8 comm_text">
                        <p>Rel8 is a sleek, stylish to-do list app that seeks to reduce screen distractions with a simple interface and limited features. The tight focus on time and task makes Rel8 a handy, easy-to-use tool.</p>
                        <p>Built-in motivational elements such as the Rel8 Streak Challenge encourage the user to tick items off their list quickly.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">2</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>LOGO & ICON</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>Design elements of the logo, such as the color red, contribute to a feeling of energy, speed, and power. The leading U of the brand name is jumping into action, while the upward slant of the logo brings a sense of forward movement.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd padd_lg_btm light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="logo_icons">
                                <div class="logo_icon">
                                    <h4>ICON</h4>
                                    <img src="images/logo_1.png" alt="logo">
                                </div>
                                <div class="logo_icon">
                                    <h4>LOGO</h4>
                                    <img src="images/logo_2.png" alt="logo">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">3</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>TYPOGRAPHY AND COLOURS</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>Brand fonts were chosen with an eye to readability and classic elegance. The typefaces complement each other while providing a lively contrast that signals a clear visual hierarchy. </p>
                            <p><br><br></p>
                            <h4><strong>Montserrat — bold</strong></h4>
                            <h4>
                                ABCDEFGHIJKLMNOPQRSTUVWXYZ <br>
                                abcdefghijklmnopqrstuvwxyz <br>
                                0123456789"#$%&'()*+,-./:;<=>?@
                            </h4>
                            <p><br><br></p>
                            <h4><strong>Bebas Neue — bold</strong></h4>
                            <h4>
                                ABCDEFGHIJKLMNOPQRSTUVWXYZ <br>
                                0123456789"#$%&'()*+,-./:;<=>?@
                            </h4>
                            <p><br><br></p>
                        </div>
                        <div class="col-12 col-md-7 comm_text">
                            <p>Three core brand colors — black, white, and red — are used to create a minimalist, user-friendly interface that draws the eye to important functions and tools. The overall look and feel, designed to be attractive to all audiences, is both classy and elegant.</p>
                        </div>
                        <div class="col-12 col-md-5 col-lg-4 comm_text">
                            <div class="color_patterns">
                                <div class="color_pattern">
                                    <span style="background-color: #F0002F;"></span>
                                    <div class="color_pattern__inn">
                                        <strong>Red</strong>
                                        #F0002F
                                    </div>
                                </div>
                                <div class="color_pattern">
                                    <span style="background-color: #000000;"></span>
                                    <div class="color_pattern__inn">
                                        <strong>BLACK</strong>
                                        #000000
                                    </div>
                                </div>
                                <div class="color_pattern">
                                    <span style="background-color: #fff;"></span>
                                    <div class="color_pattern__inn">
                                        <strong>White</strong>
                                        #fff
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="xl_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">4</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>DESIGN & LAYOUT</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-5 col-lg-4 col-12 order-md-2">
                            <div class="anim_out marg_auto">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-7 comm_text order-md-1">
                            <h3>Rel8 keeps the to-do list at the forefront of the interface.</h3>
                            <p>Simple animated tools help the user interact with the to-do list for core functions such as deletes, updates, and edits. A lack of distracting bells and whistles keeps the user focused, and makes the interface intuitive and easy to navigate. On-screen stats provide immediate feedback about completion and progress, while the clean typography and minimalist design make Rel8 easy to use on any device.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-5 col-lg-4 col-12">
                            <div class="anim_out marg_auto">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__4.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-7 comm_text">
                            <h3>Rel8’s screen layout is designed to adapt to any device</h3>
                            <p>Tool buttons are placed at the bottom of the screen for easy access on tablets, while swipe gestures mimic standard touch-screen functionality. The use of Rel8case font for important information both creates a visual hierarchy and reinforces brand design elements.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row justify-content-center">
                        <div class="col-md-10 col-12 comm_text text-center">
                            <h3>Our productivity depends on not only personal and professional skills, but also abilities to manage time and tasks.</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row align-items-center text-center justify-content-between">
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/1.png" alt="image"></p>
                        </div>
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/2.png" alt="image"></p>
                        </div>
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/3.png" alt="image"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">5</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>WEB DESIGN</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>The Rel8 website introduces the productivity app, highlighting its features and showcasing the ways in which it helps the user accomplish daily tasks. The overall site layout mimics the app’s minimalist aesthetic and design, and provides easy access to sales and user support</p>
                            <p><strong>AWARDS</strong></p>
                            <ul class="list-inline">
                                <li class="list-inline-item">
                                    <a href="#">
                                        <img src="images/link_1.jpg" alt="link">
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="#">
                                        <img src="images/link_2.jpg" alt="link">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="video_box marg_minus__smbtm">
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/JC2p_yDizZg?controls=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="xl_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-md-3 col-12">
                                    <div class="num_itm">5</div>
                                </div>
                                <div class="col-md-5 col-12 comm_text">
                                    <h2>ANIMATIONS</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-12 col-md-7 comm_text order-md-1">
                            <p>App animations in Rel8 help the user navigate the interface by enhancing microinteractions and highlighting key elements as the user moves through the UI.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd padd_lg_btm light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-4 col-12">
                            <div class="anim_out marg_auto">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="anim_out marg_auto">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="anim_out marg_auto">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text team_sec" style="background-color: #111;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-12 text-center">
                            <h2>Thanks for watching <img src="images/icon.png" alt="icon"></h2>
                        </div>
                        <div class="col-12">
                            <div class="team_items">
                                <div class="team_item">
                                    <strong>Idea & UI/UX design</strong>
                                    <ul>
                                        <li>Ernest Asanov</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Art direction</strong>
                                    <ul>
                                        <li>Sergey Valiukh</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Web design</strong>
                                    <ul>
                                        <li><a href="#">Vladyslav Taran</a></li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Motion design</strong>
                                    <ul>
                                        <li>Ernest Asanov</li>
                                        <li>Andrey Drobovich</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>IOS development</strong>
                                    <ul>
                                        <li>Maria Nazarenko</li>
                                        <li>Maxim Pedko</li>
                                        <li>Artem Kalinovsky</li>
                                        <li>Olga Krasnokutskaya</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 text-center">
                            <h2>Share this case</h2>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="#"><img src="images/social_2.jpg" alt="social"></a></li>
                                <li class="list-inline-item"><a href="#"><img src="images/social_1.jpg" alt="social"></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12 comm_text">
                            <h2>DOWNLOAD the SIMPLEST TO-DO App</h2>
                            <a href="#" class="apple_link red">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="-1 -1 498 148" version="1.1" preserveAspectRatio="xMidYMid meet">
                                    <g id="7ce62284-56be-4968-9efa-6b54b372149a" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                                        <g id="21737a0b-d719-41b0-a66b-035a1d8756d0" transform="translate(-1.000000, -1.000000)" fill-rule="nonzero">
                                            <g id="10ef7a48-3674-4cf1-bbdd-8eecedd8ab20">
                                                <path d="M480.282267,148 L17.4447556,148 C7.82782222,148 0,140.1264 0,130.4879 L0,17.4862 C0,7.844 7.82782222,0 17.4447556,0 L480.282267,0 C489.895511,0 498,7.844 498,17.4862 L498,130.4879 C498,140.1264 489.895511,148 480.282267,148 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                <path d="M494,129.866049 C494,137.67478 487.679125,144 479.861006,144 L17.1574334,144 C9.34300221,144 3,137.67478 3,129.866049 L3,17.1524026 C3,9.34736181 9.34300221,3 17.1574334,3 L479.857318,3 C487.679125,3 493.996312,9.34736181 493.996312,17.1524026 L494,129.866049 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(46.000000, 22.000000)" fill="#fff">
                                                    <path d="M64.744,50.8947692 C64.6372273,38.9944615 74.4603182,33.2049231 74.9095,32.9353846 C69.3462727,24.8012308 60.7234545,23.6898462 57.6933182,23.6012308 C50.4511818,22.8369231 43.4262727,27.9470769 39.7370909,27.9470769 C35.9742727,27.9470769 30.2932273,23.6750769 24.1703636,23.8006154 C16.2912727,23.9224615 8.92027273,28.4972308 4.87763636,35.6012308 C-3.46536364,50.0861538 2.75690909,71.3723077 10.7501364,83.0806154 C14.7485909,88.8147692 19.4208182,95.2172308 25.5363182,94.992 C31.5192727,94.7446154 33.7541364,91.1667692 40.9741818,91.1667692 C48.1279545,91.1667692 50.2265909,94.992 56.4635909,94.848 C62.8846818,94.7446154 66.9273182,89.088 70.7858636,83.3021538 C75.4065455,76.7298462 77.2621818,70.2572308 77.3358182,69.9249231 C77.1848636,69.8732308 64.8655,65.1581538 64.744,50.8947692 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M52.9621818,15.8990769 C56.1800909,11.8633846 58.3818182,6.37292308 57.7706364,0.801230769 C53.1131364,1.008 47.2885,4.032 43.9343636,7.97907692 C40.9668182,11.4572308 38.3159091,17.1581538 39.0007273,22.5193846 C44.2325909,22.9107692 49.6043636,19.872 52.9621818,15.8990769 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                </g>
                                                <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(156.000000, 67.000000)" fill="#fff">
                                                    <path d="M41.9858642,50.2648889 L33.6027901,50.2648889 L29.0107407,35.7147222 L13.0493086,35.7147222 L8.67504938,50.2648889 L0.51345679,50.2648889 L16.3272346,0.729555556 L26.0945679,0.729555556 L41.9858642,50.2648889 Z M27.6264815,29.6102778 L23.4737037,16.6755556 C23.0344321,15.3541667 22.2112593,12.2423889 20.9968025,7.34394444 L20.8491481,7.34394444 C20.3655802,9.45072222 19.5867037,12.5625 18.5162099,16.6755556 L14.4372593,29.6102778 L27.6264815,29.6102778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M82.6535556,31.9664444 C82.6535556,38.0411111 81.0256667,42.8427778 77.7698889,46.3677222 C74.853716,49.5055556 71.2324938,51.0726111 66.9099136,51.0726111 C62.244037,51.0726111 58.892284,49.3827222 56.850963,46.0029444 L56.7033086,46.0029444 L56.7033086,64.8187778 L48.8333333,64.8187778 L48.8333333,26.3049444 C48.8333333,22.4859444 48.7336667,18.5664444 48.541716,14.5464444 L55.4630123,14.5464444 L55.902284,20.2079444 L56.0499383,20.2079444 C58.6744938,15.9422778 62.6574691,13.8131667 68.0025556,13.8131667 C72.1811728,13.8131667 75.6695062,15.477 78.4601728,18.8083889 C81.2582222,22.1435 82.6535556,26.5282778 82.6535556,31.9664444 Z M74.6359259,32.2567778 C74.6359259,28.7802222 73.8607407,25.9141111 72.3029877,23.6584444 C70.6012716,21.306 68.316321,20.1297778 65.4518272,20.1297778 C63.5101728,20.1297778 61.7457037,20.7848889 60.1694938,22.0765 C58.5895926,23.3792778 57.5560123,25.0803333 57.0724444,27.1871111 C56.8288148,28.1697778 56.707,28.9737778 56.707,29.6065556 L56.707,35.5621111 C56.707,38.1602222 57.4969506,40.3526111 59.0768519,42.143 C60.6567531,43.9333889 62.7091481,44.8267222 65.234037,44.8267222 C68.1981975,44.8267222 70.5052963,43.6728333 72.1553333,41.3725 C73.8090617,39.0684444 74.6359259,36.0311111 74.6359259,32.2567778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M123.395074,31.9664444 C123.395074,38.0411111 121.767185,42.8427778 118.507716,46.3677222 C115.595235,49.5055556 111.974012,51.0726111 107.651432,51.0726111 C102.985556,51.0726111 99.6338025,49.3827222 97.5961728,46.0029444 L97.4485185,46.0029444 L97.4485185,64.8187778 L89.5785432,64.8187778 L89.5785432,26.3049444 C89.5785432,22.4859444 89.4788765,18.5664444 89.2869259,14.5464444 L96.2082222,14.5464444 L96.6474938,20.2079444 L96.7951481,20.2079444 C99.4160123,15.9422778 103.398988,13.8131667 108.747765,13.8131667 C112.922691,13.8131667 116.411025,15.477 119.209074,18.8083889 C121.996049,22.1435 123.395074,26.5282778 123.395074,31.9664444 Z M115.377444,32.2567778 C115.377444,28.7802222 114.598568,25.9141111 113.040815,23.6584444 C111.339099,21.306 109.061531,20.1297778 106.193346,20.1297778 C104.248,20.1297778 102.487222,20.7848889 100.907321,22.0765 C99.3274198,23.3792778 98.2975309,25.0803333 97.813963,27.1871111 C97.5740247,28.1697778 97.4485185,28.9737778 97.4485185,29.6065556 L97.4485185,35.5621111 C97.4485185,38.1602222 98.2384691,40.3526111 99.8109877,42.143 C101.390889,43.9296667 103.443284,44.8267222 105.975556,44.8267222 C108.939716,44.8267222 111.246815,43.6728333 112.896852,41.3725 C114.55058,39.0684444 115.377444,36.0311111 115.377444,32.2567778 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M168.946432,36.3735556 C168.946432,40.5871111 167.495728,44.0152778 164.583247,46.6617778 C161.38284,49.5539444 156.92737,50.9981667 151.202074,50.9981667 C145.916049,50.9981667 141.67837,49.9708333 138.47058,47.9124444 L140.294111,41.2980556 C143.749222,43.4048333 147.540247,44.4619444 151.670877,44.4619444 C154.635037,44.4619444 156.942136,43.7845 158.599556,42.4370556 C160.249593,41.0896111 161.072765,39.2806111 161.072765,37.0249444 C161.072765,35.0149444 160.393556,33.3213333 159.031444,31.9478333 C157.676716,30.5743333 155.413914,29.2976111 152.254111,28.1176667 C143.653247,24.8830556 139.356506,20.1446667 139.356506,13.9136667 C139.356506,9.84155556 140.86258,6.50272222 143.87842,3.90461111 C146.883185,1.30277778 150.892,0.00372222222 155.904864,0.00372222222 C160.375099,0.00372222222 164.088605,0.789111111 167.052765,2.35616667 L165.085272,8.82538889 C162.316753,7.30672222 159.186481,6.54738889 155.683383,6.54738889 C152.914864,6.54738889 150.751728,7.236 149.201358,8.60577778 C147.890926,9.83038889 147.233864,11.323 147.233864,13.0910556 C147.233864,15.0489444 147.98321,16.6681111 149.489284,17.9411111 C150.799716,19.1173333 153.180642,20.3903333 156.635753,21.7638333 C160.862358,23.4797778 163.96679,25.4860556 165.963815,27.7863889 C167.953457,30.0792778 168.946432,32.9491111 168.946432,36.3735556 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M194.966815,20.502 L186.292123,20.502 L186.292123,37.8438333 C186.292123,42.2546667 187.820346,44.4582222 190.884173,44.4582222 C192.29058,44.4582222 193.457049,44.3353889 194.379889,44.0897222 L194.597679,50.116 C193.047309,50.7003889 191.005988,50.9944444 188.477407,50.9944444 C185.369284,50.9944444 182.94037,50.0378333 181.186975,48.1283333 C179.440963,46.2151111 178.56242,43.0065556 178.56242,38.4989444 L178.56242,20.4945556 L173.394519,20.4945556 L173.394519,14.539 L178.56242,14.539 L178.56242,7.99905556 L186.292123,5.64661111 L186.292123,14.539 L194.966815,14.539 L194.966815,20.502 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M234.106284,32.1116111 C234.106284,37.6018889 232.548531,42.1095 229.440407,45.6344444 C226.180938,49.2636111 221.854667,51.0726111 216.461593,51.0726111 C211.26416,51.0726111 207.126148,49.3343333 204.040173,45.8577778 C200.954198,42.3812222 199.41121,37.9927222 199.41121,32.7034444 C199.41121,27.1685 200.998494,22.6348333 204.184136,19.1098889 C207.362395,15.5812222 211.651753,13.8168889 217.044827,13.8168889 C222.242259,13.8168889 226.424568,15.5551667 229.580679,19.0354444 C232.60021,22.4115 234.106284,26.7702222 234.106284,32.1116111 Z M225.941,32.3684444 C225.941,29.0742778 225.243333,26.2491111 223.829543,23.8929444 C222.179506,21.0417222 219.820728,19.6198333 216.764284,19.6198333 C213.60079,19.6198333 211.197716,21.0454444 209.547679,23.8929444 C208.133889,26.2528333 207.436222,29.1226667 207.436222,32.5173333 C207.436222,35.8115 208.133889,38.6366667 209.547679,40.9891111 C211.249395,43.8403333 213.62663,45.2622222 216.694148,45.2622222 C219.698914,45.2622222 222.057691,43.8105556 223.759407,40.9146667 C225.210111,38.5138333 225.941,35.6588889 225.941,32.3684444 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M259.687395,21.5256111 C258.908519,21.3804444 258.077963,21.306 257.206802,21.306 C254.438284,21.306 252.297296,22.3593889 250.791222,24.4698889 C249.48079,26.331 248.823728,28.6834444 248.823728,31.5235 L248.823728,50.2648889 L240.957444,50.2648889 L241.031272,25.795 C241.031272,21.6782222 240.931605,17.9299444 240.735963,14.5501667 L247.590815,14.5501667 L247.878741,21.3841667 L248.096531,21.3841667 C248.927086,19.0354444 250.237519,17.1445556 252.031519,15.7263889 C253.784914,14.4496667 255.67858,13.8131667 257.719901,13.8131667 C258.447099,13.8131667 259.10416,13.8652778 259.687395,13.9583333 L259.687395,21.5256111 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M294.884494,30.7157778 C294.884494,32.1376667 294.79221,33.3362222 294.596568,34.3151667 L270.986642,34.3151667 C271.078926,37.8438333 272.219556,40.5424444 274.412222,42.4035556 C276.401864,44.0673889 278.974741,44.9011667 282.134543,44.9011667 C285.630259,44.9011667 288.819593,44.3391111 291.687778,43.2112778 L292.920691,48.7201667 C289.568938,50.1941667 285.611802,50.9274444 281.045593,50.9274444 C275.552852,50.9274444 271.241346,49.2971111 268.103691,46.0401667 C264.97342,42.7832222 263.404593,38.4096111 263.404593,32.9230556 C263.404593,27.537 264.862679,23.0517222 267.782543,19.4746667 C270.838988,15.6556667 274.969617,13.7461667 280.167049,13.7461667 C285.272198,13.7461667 289.137049,15.6556667 291.761605,19.4746667 C293.83984,22.5082778 294.884494,26.2602778 294.884494,30.7157778 Z M287.379963,28.6573889 C287.431642,26.3049444 286.918543,24.2726111 285.851741,22.5566667 C284.48963,20.3493889 282.39663,19.2476111 279.580123,19.2476111 C277.007247,19.2476111 274.914247,20.3233333 273.315889,22.4822222 C272.005457,24.1981667 271.22658,26.2565556 270.986642,28.6536667 L287.379963,28.6536667 L287.379963,28.6573889 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                </g>
                                                <g id="f4bea548-5d45-403f-b4e5-e104ed7e8145" transform="translate(161.000000, 24.000000)" fill="#fff">
                                                    <path d="M20.285443,13.03375 C20.285443,17.4475 18.9851519,20.77 16.3882532,23.00125 C13.9828987,25.06 10.5645696,26.09125 6.13694937,26.09125 C3.94155696,26.09125 2.06294937,25.99375 0.490075949,25.79875 L0.490075949,1.6825 C2.54181013,1.345 4.75193671,1.1725 7.13887342,1.1725 C11.3565316,1.1725 14.5354304,2.10625 16.6792532,3.97375 C19.0809241,6.085 20.285443,9.10375 20.285443,13.03375 Z M16.2151266,13.1425 C16.2151266,10.28125 15.4710506,8.0875 13.9828987,6.5575 C12.4947468,5.03125 10.3214557,4.26625 7.45934177,4.26625 C6.24377215,4.26625 5.2086962,4.34875 4.35043038,4.52125 L4.35043038,22.855 C4.82560759,22.93 5.69492405,22.96375 6.95837975,22.96375 C9.91258228,22.96375 12.1926962,22.1275 13.7987215,20.455 C15.4047468,18.7825 16.2151266,16.345 16.2151266,13.1425 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M41.8673291,16.88875 C41.8673291,19.6075 41.1048354,21.835 39.5798481,23.5825 C37.9811899,25.37875 35.8631519,26.275 33.2183671,26.275 C30.6693544,26.275 28.6397215,25.41625 27.1257848,23.69125 C25.6155316,21.97 24.8604051,19.79875 24.8604051,17.18125 C24.8604051,14.44375 25.6376329,12.1975 27.1994557,10.45375 C28.7612785,8.71 30.8608987,7.83625 33.5056835,7.83625 C36.0546962,7.83625 38.1027468,8.695 39.653519,10.41625 C41.1269367,12.08875 41.8673291,14.24875 41.8673291,16.88875 Z M37.8633165,17.01625 C37.8633165,15.385 37.5170633,13.98625 36.8282405,12.82 C36.0178608,11.41 34.8649114,10.705 33.3657089,10.705 C31.8149367,10.705 30.6362025,11.41 29.8258228,12.82 C29.1333165,13.98625 28.7907468,15.4075 28.7907468,17.0875 C28.7907468,18.71875 29.137,20.1175 29.8258228,21.28375 C30.6619873,22.69375 31.8259873,23.39875 33.3288734,23.39875 C34.8022911,23.39875 35.9589241,22.6825 36.7914051,21.24625 C37.5060127,20.0575 37.8633165,18.6475 37.8633165,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M70.8052532,8.19625 L65.3720253,25.87375 L61.8358228,25.87375 L59.5851772,18.1975 C59.0142278,16.28125 58.5501013,14.37625 58.1891139,12.48625 L58.1191266,12.48625 C57.7839241,14.42875 57.3197975,16.33 56.7230633,18.1975 L54.332443,25.87375 L50.7557215,25.87375 L45.6466456,8.19625 L49.6138228,8.19625 L51.5771519,16.6 C52.0523291,18.5875 52.4427848,20.48125 52.7558861,22.27375 L52.8258734,22.27375 C53.1131899,20.79625 53.5883671,18.91375 54.2587722,16.6375 L56.7230633,8.2 L59.8688101,8.2 L62.229962,16.4575 C62.8009114,18.47125 63.265038,20.41 63.6223418,22.2775 L63.7291646,22.2775 C63.9906962,20.45875 64.3848354,18.52 64.9078987,16.4575 L67.0148861,8.2 L70.8052532,8.2 L70.8052532,8.19625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M90.8179494,25.87375 L86.9575949,25.87375 L86.9575949,15.74875 C86.9575949,12.62875 85.7935949,11.06875 83.4582278,11.06875 C82.3126456,11.06875 81.3880759,11.49625 80.6697848,12.355 C79.9588608,13.21375 79.5978734,14.22625 79.5978734,15.385 L79.5978734,25.87 L75.737519,25.87 L75.737519,13.2475 C75.737519,11.695 75.6896329,10.01125 75.5975443,8.18875 L78.9900886,8.18875 L79.1705823,10.9525 L79.2774051,10.9525 C79.7267975,10.09375 80.3972025,9.385 81.2775696,8.81875 C82.3236962,8.15875 83.4950633,7.825 84.7769367,7.825 C86.3976962,7.825 87.7458734,8.3575 88.8177848,9.42625 C90.1512278,10.735 90.8179494,12.68875 90.8179494,15.28375 L90.8179494,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <polygon id="42496048-29ab-4040-b231-d89c8f5dad19" points="101.463392 25.87375 97.6067215 25.87375 97.6067215 0.085 101.463392 0.085"></polygon>
                                                    <path d="M124.190861,16.88875 C124.190861,19.6075 123.428367,21.835 121.90338,23.5825 C120.304722,25.37875 118.183,26.275 115.541899,26.275 C112.989203,26.275 110.95957,25.41625 109.449316,23.69125 C107.939063,21.97 107.183937,19.79875 107.183937,17.18125 C107.183937,14.44375 107.961165,12.1975 109.522987,10.45375 C111.08481,8.71 113.18443,7.83625 115.825532,7.83625 C118.378228,7.83625 120.422595,8.695 121.977051,10.41625 C123.450468,12.08875 124.190861,14.24875 124.190861,16.88875 Z M120.183165,17.01625 C120.183165,15.385 119.836911,13.98625 119.148089,12.82 C118.341392,11.41 117.184759,10.705 115.689241,10.705 C114.134785,10.705 112.956051,11.41 112.149354,12.82 C111.456848,13.98625 111.114278,15.4075 111.114278,17.0875 C111.114278,18.71875 111.460532,20.1175 112.149354,21.28375 C112.985519,22.69375 114.149519,23.39875 115.652405,23.39875 C117.125823,23.39875 118.278772,22.6825 119.111253,21.24625 C119.829544,20.0575 120.183165,18.6475 120.183165,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M142.873797,25.87375 L139.407582,25.87375 L139.120266,23.8375 L139.013443,23.8375 C137.827342,25.46125 136.136595,26.275 133.941203,26.275 C132.302025,26.275 130.975949,25.73875 129.977709,24.67375 C129.071557,23.70625 128.618481,22.5025 128.618481,21.07375 C128.618481,18.91375 129.502532,17.2675 131.281684,16.1275 C133.057152,14.9875 135.554595,14.42875 138.770329,14.455 L138.770329,14.125 C138.770329,11.79625 137.569494,10.63375 135.164139,10.63375 C133.451291,10.63375 131.941038,11.0725 130.637063,11.9425 L129.852468,9.3625 C131.465861,8.34625 133.458658,7.83625 135.808759,7.83625 C140.346886,7.83625 142.623316,10.27375 142.623316,15.14875 L142.623316,21.65875 C142.623316,23.425 142.708038,24.83125 142.873797,25.87375 Z M138.866101,19.79875 L138.866101,17.0725 C134.607924,16.9975 132.478835,18.18625 132.478835,20.635 C132.478835,21.5575 132.721949,22.2475 133.219228,22.70875 C133.716506,23.17 134.350076,23.39875 135.105203,23.39875 C135.952418,23.39875 136.74438,23.125 137.466354,22.58125 C138.192013,22.03375 138.637722,21.34 138.803481,20.48875 C138.844,20.2975 138.866101,20.065 138.866101,19.79875 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M164.809304,25.87375 L161.383608,25.87375 L161.203114,23.035 L161.096291,23.035 C160.002278,25.195 158.138405,26.275 155.519405,26.275 C153.427152,26.275 151.684835,25.43875 150.303506,23.76625 C148.922177,22.09375 148.233354,19.9225 148.233354,17.25625 C148.233354,14.395 148.981114,12.0775 150.484,10.3075 C151.939,8.6575 153.721835,7.8325 155.843557,7.8325 C158.175241,7.8325 159.807051,8.63125 160.735304,10.2325 L160.808975,10.2325 L160.808975,0.085 L164.673013,0.085 L164.673013,21.11125 C164.673013,22.8325 164.717215,24.41875 164.809304,25.87375 Z M160.808975,18.41875 L160.808975,15.47125 C160.808975,14.96125 160.772139,14.54875 160.702152,14.23375 C160.484823,13.28875 160.017013,12.49375 159.306089,11.8525 C158.587797,11.21125 157.722165,10.88875 156.723924,10.88875 C155.283658,10.88875 154.156494,11.47 153.327696,12.63625 C152.506266,13.8025 152.090025,15.29125 152.090025,17.11 C152.090025,18.8575 152.484165,20.275 153.276127,21.36625 C154.112291,22.52875 155.239456,23.11 156.650253,23.11 C157.917392,23.11 158.930367,22.62625 159.700228,21.655 C160.444304,20.75875 160.808975,19.67875 160.808975,18.41875 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M197.824911,16.88875 C197.824911,19.6075 197.062418,21.835 195.53743,23.5825 C193.938772,25.37875 191.824418,26.275 189.175949,26.275 C186.63062,26.275 184.600987,25.41625 183.083367,23.69125 C181.573114,21.97 180.817987,19.79875 180.817987,17.18125 C180.817987,14.44375 181.595215,12.1975 183.157038,10.45375 C184.718861,8.71 186.818481,7.83625 189.466949,7.83625 C192.012278,7.83625 194.064013,8.695 195.611101,10.41625 C197.084519,12.08875 197.824911,14.24875 197.824911,16.88875 Z M193.824582,17.01625 C193.824582,15.385 193.478329,13.98625 192.789506,12.82 C191.975443,11.41 190.826177,10.705 189.323291,10.705 C187.776203,10.705 186.597468,11.41 185.783405,12.82 C185.090899,13.98625 184.748329,15.4075 184.748329,17.0875 C184.748329,18.71875 185.094582,20.1175 185.783405,21.28375 C186.61957,22.69375 187.78357,23.39875 189.286456,23.39875 C190.759873,23.39875 191.92019,22.6825 192.752671,21.24625 C193.463595,20.0575 193.824582,18.6475 193.824582,17.01625 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M218.581684,25.87375 L214.725013,25.87375 L214.725013,15.74875 C214.725013,12.62875 213.561013,11.06875 211.221962,11.06875 C210.07638,11.06875 209.15181,11.49625 208.437203,12.355 C207.722595,13.21375 207.365291,14.22625 207.365291,15.385 L207.365291,25.87 L203.501253,25.87 L203.501253,13.2475 C203.501253,11.695 203.457051,10.01125 203.364962,8.18875 L206.753823,8.18875 L206.934316,10.9525 L207.041139,10.9525 C207.494215,10.09375 208.16462,9.385 209.041304,8.81875 C210.091114,8.15875 211.258797,7.825 212.544354,7.825 C214.16143,7.825 215.509608,8.3575 216.581519,9.42625 C217.918646,10.735 218.581684,12.68875 218.581684,15.28375 L218.581684,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M244.561722,11.14 L240.310911,11.14 L240.310911,19.7275 C240.310911,21.91 241.066038,23.00125 242.561557,23.00125 C243.254063,23.00125 243.828696,22.94125 244.281772,22.8175 L244.381228,25.79875 C243.618734,26.09125 242.61681,26.2375 241.382823,26.2375 C239.857835,26.2375 238.671734,25.765 237.813468,24.82 C236.951519,23.875 236.524228,22.285 236.524228,20.05375 L236.524228,11.14 L233.986266,11.14 L233.986266,8.19625 L236.524228,8.19625 L236.524228,4.95625 L240.307228,3.79375 L240.307228,8.1925 L244.558038,8.1925 L244.558038,11.14 L244.561722,11.14 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M264.998025,25.87375 L261.133987,25.87375 L261.133987,15.82375 C261.133987,12.655 259.969987,11.06875 257.638304,11.06875 C255.848101,11.06875 254.625165,11.9875 253.954759,13.825 C253.84057,14.21125 253.774266,14.68375 253.774266,15.23875 L253.774266,25.87 L249.917595,25.87 L249.917595,0.085 L253.774266,0.085 L253.774266,10.73875 L253.847937,10.73875 C255.063506,8.8 256.805823,7.8325 259.063835,7.8325 C260.662494,7.8325 261.984886,8.365 263.034696,9.43375 C264.342354,10.765 264.998025,12.745 264.998025,15.3625 L264.998025,25.87375 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                    <path d="M286.078949,16.19875 C286.078949,16.90375 286.02738,17.49625 285.935291,17.98 L274.357911,17.98 C274.409481,19.7275 274.962013,21.05875 276.033924,21.98125 C277.013747,22.80625 278.277203,23.21875 279.824291,23.21875 C281.537139,23.21875 283.098962,22.94125 284.506076,22.3825 L285.110177,25.1125 C283.463633,25.84 281.526089,26.20375 279.28281,26.20375 C276.593823,26.20375 274.475785,25.3975 272.94343,23.785 C271.403709,22.1725 270.641215,20.00875 270.641215,17.29375 C270.641215,14.6275 271.352139,12.4075 272.785038,10.6375 C274.280557,8.7475 276.302823,7.8025 278.855519,7.8025 C281.352962,7.8025 283.249987,8.7475 284.531861,10.6375 C285.566937,12.1375 286.078949,13.99375 286.078949,16.19875 Z M282.395405,15.1825 C282.424873,14.01625 282.170709,13.01125 281.647646,12.16375 C280.977241,11.0725 279.956899,10.525 278.57557,10.525 C277.315797,10.525 276.288089,11.0575 275.503494,12.12625 C274.862557,12.9775 274.483152,13.99375 274.357911,15.1825 L282.395405,15.1825 Z" id="42496048-29ab-4040-b231-d89c8f5dad19"></path>
                                                </g>
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="social_items">
                                <div class="social_item"><a href="#">FAQ</a></div>
                                <div class="social_item"><a class="active" href="#">PRESS <br>KIT</a></div>
                                <div class="social_item"><a href="#">CASE <br>STUDY</a></div>
                                <div class="social_item">
                                    <a>FOLLOW <br>US</a>
                                    <ul class="list-inline">
                                        <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                                        <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    </ul>
                                </div>
                                <div class="social_item">
                                    <a>SPREAD <br>THE WORD</a>
                                    <ul class="list-inline">
                                        <li class="list-inline-item"><a href="#"><img src="images/social_1.jpg" alt="social"></a></li>
                                        <li class="list-inline-item"><a href="#"><img src="images/social_2.jpg" alt="social"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row align-items-center">
                                <div class="col-md-4 col-12">
                                    <a href="index.html" class="logo">
                                        <span>Product by</span>
                                        
                                    </a>
                                </div>
                                <div class="col-md-4 col-12">
                                    <p>
                                        <a href="mailto:email@websitename.com">email@websitename.com</a>
                                    </p>
                                </div>
                                <div class="col-md-4 col-12 text-right">
                                    <a href="#" class="up"><i class="fas fa-chevron-up"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/main.js"></script>

</body>
</html>